form{
margin:0;
padding:0;
font-size:15px;
line-height:19px;
}

#forum{
margin-top:30px;
padding:0;
}


.forum1,.forum22{
width:50%;
padding-bottom:20px;
}

.forum1{
float:left;
}

.forum22{
margin-left:50%;
position:relative
}

.forum22 iframe{
position:absolute;
right:0
}

.intro{
padding:11px 11px 0 11px; 
margin:11px 0 0 11px;
background-color:#f9f7f2;
border:4px dashed #fff;
}

.intro td{
padding-bottom:10px;
}


.tablefor{
padding:10px; 
background-color:#f9f7f2;
margin-bottom:15px;

}
.privet{
background-color:#fff;
padding:10px;
border:2px dashed #cabfb9;
font-size:16px;
}

#text1{
border:1px solid silver;
width:98%;
height:200px;
font-size:14px;
border-radius:3px;
}

#forum input[type='text']{

border:1px solid silver;
width:170px;
height:32px;
margin-right:5px;
font-size:14px;
color:#666;
padding:0 10px;
border-radius:3px;
}

#forum input[type='submit']{

border:1px solid silver;
background-color:#eee;
width:70px;
height:32px;
margin-right:5px;
font-size:14px;
border-radius:3px;
}




#uLogin{
padding-top:5px
}
.comm{
dispaly:block;
color:#000 !important;
text-decoration:none;
background-color:#f9f7f2;
border:1px solid silver !important;
padding:10px;
width:150px;
height:50px;
border-radius:3px !important;
font-size:14px;
/*box-shadow:1px 1px 3px #999*/
}

/*стили веток*/

.classic{padding-top:10px;}

.classic2 {color:#999999; font-size:15px}
.classic4 {float:left;color:#999999;padding:20px 0 10px 27px;position:relative;
font-size:15px;
}
.boobl{
position:absolute;
width:13px;
height:15px;
bottom:-3px;
left:10px;
background: url(/forumimage/boobl.png) 0 0 no-repeat;
}

.ground{
background: url(/forumimage/pix.gif) 0 0 no-repeat;
}

.classic4 a{color:#999999}

.forum{
background-image: linear-gradient(to bottom, transparent 3%, #fff);
margin:40px 0 0 0;
/*padding:30px 0 20px 0;*/
font-size:15px;
line-height:19px;
/*border-top:1px dashed silver;*/ 
/*border-bottom:1px dashed silver;*/ 
padding:25px 25px 10px 25px; 
border-radius:0 0 10px 10px
}


.hc__right {
    padding:0 ! important;
}

.forum2{color:#666666;font-size:15px}
.classic a{text-decoration:underline}
#forum3{font-size:12px}


.nelook{
display:none;
color:#000000;
}

.classic4 .act2 a, .classic a, .intro a{color:#336699;font-size:15px;text-decoration:none;border-bottom:1px dashed #999}
.act2 {
color:#336699 ! important;
font-size:15px

}
.forumend{
background-color:#f9f7f2;
height:10px;

}

.f1{
float:left;

}

.f1 img{
border:1px solid #eee;
vertical-align:bottom
}


.f2{
margin-left:65px;
}

.answer{
border:1px dashed silver;
padding:10px;
margin-top:10px;
color:#333;
font-size:15px
}

.blc{
float:right;
min-width:200px;

}

.blc img{

padding:0;
margin:0;

}
.pos{
margin:8px 0;
position:relative;
background-color:white;

border-radius:3px;
}

.pos a{
text-decoration:none;
border-bottom:1px dashed #666;
}

.pos span{
display:block;
float:left;
padding:1px 4px 5px 0;
}

.blc a{
color:black;
font-size:13px;
}

.blc2{
width:202px;
position:absolute; 
left:0;
top:20px;  
z-index:2; 
visibility:hidden;
}

.box{
border:1px solid #333;
padding:10px 3px 10px 10px;
background-color:white;
position:relative;
font-size:13px ! important;
color:#333;
}

.close{
dispaly:block;
float:right;
font-size:13px ! important;
border:1px solid black ! important;
padding:0 5px 2px 5px;
}



.clear{
clear:both
}

.sot{
font-size:13px;
border:1px solid black;
padding:3px 10px 10px 10px;
background-color:white; 
margin:3px 0 0 0
}

.login{
font-size:13px;
padding:2px 0 0  19px;
background:url(/images/menus/login.png) 0 1px no-repeat;
}


.out{
margin-right:5px;
padding:2px 0 0  19px;
background:url(/images/menus/out.png) 0 1px no-repeat;
}

.regis{
margin-left:1px;
padding:2px 0 0  19px;
background:url(/images/menus/reg.png) 0 1px no-repeat;
}


#closex2 {
    background: url("/images/menu.png") -110px 0 no-repeat;
    cursor: pointer;
    display: block;
    height: 20px;
    left: 175px;
    position: absolute;
    top: 4px;
    width: 20px;
    z-index: 100001;
    border-bottom:0;
}

.error{
color:#dd0000;
margin:5px 0 0 0;
padding:0;
}

.primtab{
width:100%;
padding:0 11px 11px 0;
background-color:#f9f7f2;
}

#text1{
padding:10px;
}